WordPress CP Multi View Event Calendar Plugin 'calid' Parameter SQL Injection Vulnerability

Bugtraq ID: 70718
Class: Input Validation Error
CVE: CVE-2014-8586
Remote: Yes
Local: No
Published: Oct 23 2014 12:00AM
Updated: Nov 12 2014 12:58AM
Credit: Claudio Viviani
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus